Subject: To be removed after freeze: blackdown-jdk/jre13
To: None <>
From: Todd Vierling <>
List: tech-pkg
Date: 12/20/2005 12:04:12
These two packages in lang/ suffer from pretty much every JDK 1.3 security
advisory, and are not really updateable.  The sun-jdk/jre13 packages are
available in their place, and are preferred.

If anyone really needs the old builds, please speak up, or
else they will disappear not long after the new year.

-- Todd Vierling <> <> <>